﻿body
{
	font-family: Arial;
	margin-top: 3px;
}
.width100percent
{
	width: 100%;
}
.width50percent
{
	width: 50%;
}
.largeBlue
{
	color: #2d83cf;
	font-size: 16px;
}
.largeBlue:hover
{
	color: #df7e00;
	font-size: 16px;
}
.smallBlackMenu
{
	color: black;
	font-size: 12px;
	text-decoration: underline;
}
.smallBlackMenu:hover
{
	color: #df7e00;
}
.smallBlue
{
	color: #2d83cf;
	font-size: 12px;
	text-decoration: none;
}
.smallWhite
{
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
}

.smallBlack1
{
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
.smallerBlue
{
	color: #2d83cf;
	font-size: 10px;
	text-decoration: none;
}
.smallGray
{
	color: #cccccc;
	font-size: 12px;
	text-decoration: none;
}

.smallOrange
{
	color: Orange;
	font-size: 12px;
	text-decoration: none;
}

.smallDKGray
{
	color: #777777;
	font-size: 12px;
	text-decoration: none;
}
.smallBlack
{
	color: black;
	font-size: 12px;
	text-decoration: none;
}
.MedBlack
{
	color: black;
	font-size: 14px;
	text-decoration: none;
}
.smallRed
{
	color: red;
	font-size: 12px;
	text-decoration: none;
}
a.smallBlue:hover
{
	text-decoration: underline;
	color: #df7e00;
}
a.smallerBlue:hover
{
	text-decoration: underline;
	color: #df7e00;
}
.smallDkBlue
{
	color: #0d3355;
	font-size: 12px;
	font-weight: bold;
}
.smallDkBlack
{
	color: #000000;
	font-size: 12px;
}
.smallDkBlueHighlight
{
	color: #0d3355;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}
.smallDkBlueHighlight:hover
{
	text-decoration: underline;
	color: #df7e00;
}



.smallerDkBlue
{
	color: #0d3355;
	font-size: 11px;
	font-weight: bold;
}
.smallerDkBlack
{
	color: #000000;
	font-size: 11px;
}
.smallerDkBlueHighlight
{
	color: #0d3355;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
}
.smallerDkBlueHighlight:hover
{
	text-decoration: underline;
	color: #df7e00;
}


.minCell
{
	width: 90px;
}
.maxCell
{
	width: 105px;
}
.font16white
{
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.cityBoxes
{
	padding: 10px 0px 10px 25px;
	width: 155px;
	float: left;
}
.adHeader, .adHeader:hover, .adHeader:visited, .adHeader:active
{
	color: #0000ff;
	font-size: 11px;
	font-family: Arial, Sans-Serif;
	font-weight: bold;
}
.adFooter, adFooter:hover, .adFooter:visited, .adFooter:active
{
	font-size: 10px;
	color: green;
	text-decoration: none;
	font-family: Arial, Sans-Serif;
}
.adBody
{
	font-family: Arial;
	font-size: 11px;
}
.font11LightBlue
{
	color: #2d83cf;
	font-size: 11px;
	text-decoration: none;
}
.Underline
{
	text-decoration: underline;
}
.login
{
	position: absolute;
	top: 10px;
	left: 0px;
}
.colorGray
{
	color: #808080;
}
.font15
{
	font-size: 15px;
}
.corner
{
	position: relative;
	width: 17px;
	height: 17px;
	font-size: 0%;
	background: url('/images/Corners.gif') no-repeat;
	z-index: 2;
}
.TL
{
	top: -3px;
	left: -3px;
	background-position: -15px -15px;
}
.TR
{
	top: -3px;
	left: 3px;
	background-position: 3px -15px;
}
.BL
{
	top: 3px;
	left: -3px;
	background-position: -15px 3px;
}
.BR
{
	top: 3px;
	left: 3px;
	background-position: 3px 3px;
}
.hidden
{
	visibility: hidden;
}
.whiteTitle
{
	color: White;
	font-size: 14px;
	font-weight: bold;
}
.rollover
{
	background-color: white;
}
.rollover:hover
{
	background-color: Blue;
}
#outer
{
	position: absolute;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
}
#inner
{
	width: 970px;
	margin-left: -485px;
	position: absolute;
	top: 0px;
	left: 50%;
}
.divCenter
{
	position: absolute;
	left: 270px;
	top: 90px;
	width: 600px;
	display: block;
}
.divCentervideo
{
	position: absolute;
	left: 200px;
	top: 90px;
	width: 680px;
	display: block;
}
.divCenterWide
{
	position: absolute;
	left: 185px;
	top: 95px;
	width: 700px;
	display: block;
}
.divWidgets
{
	position: absolute;
	left: 10px;
	top: 110px;
	width: 550px;
	display: block;
}
.divWhiteBox
{
	position: relative;
	margin: 30px 10px 10px 10px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial;
	color: #000000;
	background-color: #ffffff;
	padding: 10px;
}
.divWhiteBox2
{
	position: relative;
	margin: 30px 10px 10px 10px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial;
	color: #000000;
	background-color: #ffffff;
	padding: 0px;
}
.divWhiteBoxBorder
{
	position: relative;
	margin: 30px 10px 10px 10px;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial;
	color: #000000;
	border: solid 1px #2d83cf;
	background-color: #ffffff;
	padding: 10px;
}
.divGrayBoxSm
{
	position: absolute;
	left: -5px;
	margin: 40px 1px 5px 1px;
	border: solid 1px #2d83cf;
	background-color: #ffffff;
	padding: 1px;
}
.divWhiteBoxStates
{
	position: relative;
	left: 0px;
	top: 0px;
	border: solid 1px #2d83cf;
	background-color: #ffffff;
	padding: 5px;
}
.divGrayBoxStates
{
	position: relative;
	left: 0px;
	top: 0px;
	border: solid 1px #2d83cf;
	background-color: #eeeeff;
	padding: 5px;
}
.divGrayBox
{
	position: relative;
	margin: 30px 10px 10px 10px;
	border: solid 1px #2d83cf;
	background-color: #ffffff;
	padding: 10px;
}
.divWhite1Box
{
	position: relative;
	margin: 30px 10px 10px 10px;
	background-color: #ffffff;
	padding: 10px;
}
.divWhite2Box
{
	position: relative;
	margin: 30px 10px 10px 10px;
	background-color: #ffffff;
	padding: 10px;
	width: 310px;
	height: 310px;
}
.blueTab
{
	display: block;
	position: absolute;
	left: -10px;
	top: -22px;
	height: 18px;
	background: #2d83cf;
	padding: 2px 20px 0px 20px;
}
.search4Home
        {
            position: absolute;
            background-repeat: no-repeat;
            background-image: url('/images/search4_homes.gif');
            width: 178px;
            height: 182px;
     
    }
            
.search4home:hover
        {
            background-position: -178px 0px;

        }
 .search4buy
        {
            position: absolute;
            background-repeat: no-repeat;
            background-image: url('/images/search4_buy.gif');
            width: 178px;
            height: 182px;
     
    }
            
.search4buy:hover
        {
            background-position: -178px 0px;

        }
.itemBox:hover
{
	border: solid 1px #df7e00;
	background: #eeeeff;
	padding: 3px 5px 3px 5px;
	display: block;
	width: 98%;
}
.itemBox
{
	border: solid 1px #eeeeff;
	background: #eeeeff;
	padding: 3px 5px 3px 5px;
	display: block;
	width: 98%;
}
.hlinkBlue
{
	color: #2d83cf;
	text-decoration: none;
}
.hlinkBlue:hover
{
	color: #df7e00;
	border-bottom: solid 1px #cefe68;
}
.hlinkBlue1
{
	color: #2d83cf;
	text-decoration: none;
}
.hlinkBlue1:hover
{
	color: #df7e00;
}
.hlinkBlack
{
	color: #000000;
	text-decoration: none;
}
.hlinkBlack:hover
{
	color: #df7e00;
}

a.padMenu
{
	display: block;
	width: 100%;
}
.listsearchButton
{
	position: absolute;
	background-repeat: no-repeat;
	background-image: url('/images/Searchbtn3.jpg');
	width: 132px;
	height: 36px;
}
.listsearchButton:hover
{
	background-position: 100% 0px;
}
.listclearButton
{
	position: absolute;
	background-repeat: no-repeat;
	background-image: url('/images/Clearbtn3.jpg');
	width: 132px;
	height: 36px;
	top: 0px;
}
.listclearButton:hover
{
	background-position: 100% 0px;
}
.listClassBtn
{
	position: absolute;
	background-repeat: no-repeat;
	background-image: url('/images/icon_classifieds_sm.jpg');
	width: 75px;
	height: 75px;
}
.listBtnSm
{
	position: absolute;
	background-repeat: no-repeat;
	background-image: url('/images/icon_classifieds_sm2.jpg');
	width: 75px;
	height: 75px;
}
a.padSelection
{
	color: #000000;
	display: block;
	width: 100%;
	text-decoration: none;
	font-family: Arial;
	height: 15px;
}
a.padSelection:hover
{
	color: #df7e00;
}
a.padSelectionre
{
	color: #000000;
	display: block;
	width: 100%;
	text-decoration: none;
	font-family: Arial;
}
a.padSelectionre:hover
{
	color: #df7e00;
}
a.padSelectioncraig
{
	color: #000000;
	display: block;
	width: 100%;
	font-family: Arial;
}
a.padSelectioncraig:hover
{
	color: #df7e00;
}
.getItButton
{
	position: absolute;
	background-repeat: no-repeat;
	background-image: url('/images/GetItBtn.gif');
	width: 132px;
	height: 56px;
}
.getItButton:hover
{
	background-position: 100% 0px;
}
.MenuItemsStatic
{
	padding-right: 0px;
	color: #1d73ff;
}
.MenuItemsStatic:hover
{
	color: #df7e00;
}
.MenuDynamic
{
	padding-left: 15px;
	padding-right: 40px;
	padding-top: 5px;
	width: 125px;
	border: Solid 1px #2d83ff;
	background-color: #eeeeff;
}
.MenuItemsDynamic
{
	padding-bottom: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #2d83cf;
	background-color: #eeeeff;
}
.MenuItemsDynamic:hover
{
	color: #df7e00;
}
.ItemSearchNormal
{
	background: url('/images/Search4.jpg') no-repeat;
	height: 200px;
	width: 525px;
	background-position: center;
}
.ItemSearchNormalselect
{
	background: url('/images/Search4select.jpg') no-repeat;
	height: 200px;
	width: 525px;
	background-position: center;
}
#ddCategorey option
{
	width: 250px;
	float: left;
}
.grayCell
{
	display: block;
	width: 100%;
	border: solid 1px gray;
	width: 100%;
	color: gray;
	text-decoration: none;
}
.blueCell
{
	display: block;
	width: 100%;
	border: solid 1px blue;
	width: 100%;
	color: blue;
	text-decoration: none;
}
.highlightCell
{
	display: block;
	width: 100%;
	border: solid 1px blue;
	background: #ccccff;
	width: 100%;
	color: blue;
	text-decoration: none;
}

.bridgewhite
{
	color: White;
	font-size: 18px;
	font-family: Arial;
}

.bridgeOrange
{
	color: #df7e00;
	font-size: 12px;
	font-family: Arial;
}
.Loginbtn
{
	color: #ffffff;
	font-size: 12px;
	font-family: Arial;
	font-weight: bolder;
	background-color: #2d83cf;
}
.Loginbtn:hover
{
	color: #df7e00;
	background-color: #ffffff;
}

.smallWhite
{
	color: White;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.smallWhite:hover
{
	text-decoration: underline;
	color: yellow;
}

.GoogleResults
{
	border: solid 1px #2d83cf;
	padding: 14px;
	margin-bottom: 10px;
	display: block;
	clear: both;
}

.GoogleResults a
{
	
	color: #2d83cf;
	font-size: 12px;
	font-weight:bold;
	font-family:Arial;
	text-decoration: none;
}

.GoogleResults a:hover
{
	color: #df7e00;
	border-bottom: solid 1px #cefe68;
}

.GoogleResults .Even
{
	Position:relative;
	top:-150px;
	width:350px;
	line-height:18px;
	background-color: #FFFFCC;
	display: block;
}

.GoogleResults .Odd
{
		Position:relative;
	top:-150px;
	width:350px;
	line-height:18px;
	background-color: white;
	display: block;
}
